sections:
  - label: Scramble
    short: SCR
    color: red
    checklists:
      - code: 00-startup-cold
        label: Cold Start

        items:
          - label: MAIN PWR
            action: BAT
            color: yellow

          - label: FLCS PWR TEST switch
            action: CHECKED
            color: yellow

          - label: MAIN PWR
            action: MAIN
            color: yellow

          - label: EPU GEN & EPU PMG lights
            action: Confirm OFF
            color: yellow

          - label: Redio
            action: UHF Backup
            color: yellow

          - label: Canopy
            action: CLOSE/LOCK
            color: black

          - label: Chocks
            action: IN PLACE
            color: black

          - label: JDS SW
            action: START 2
            color: red

          - label: Throttle
            action: IDLE 20%
            color: red

          - label: Engine parameters
            action: MONITOR
            color: red

          - label: AVIONICS switches
            action: ALL 6 ON
            color: green

          - label: SNSR PWR LEFT HDPT switch
            action: AS REQUIRED
            color: green

          - label: SNSR PWR RIGHT HDPT switch
            action: AS REQUIRED
            color: green

          - label: SNSR PWR FCR switch
            action: FCR
            color: green

          - label: SNSR PWR RDR switch
            action: STBY
            color: green

          - label: HUD Panel
            action: SYM ON
            color: red

          - label: IFF Master
            action: STBY
            color: red

          - label: DTC
            action: Load
            color: red

          - label: UFC Radio COM1 & COM2
            action: SET
            color: blue

          - label: MFL
            action: Clear
            color: blue

          - label: WHEELS down ligts
            action: 3 GREEN
            color: blue

          - label: FUEL QTY
            action: Checked
            color: yellow

